.comment-submit{
    margin:3px;
    display:block;
    border:#808080 solid 1px;
    padding:3px;
    width:auto;
    text-align:center;
    font-weight:normal;
    font-size:1.0em;
    border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;
}
.comm-reply{
    margin:3px;
    display:block;
    border:#808080 solid 1px;
    padding:2px;
    width:auto;
    text-align:center;
    font-weight:normal;
    font-size:1.0em;
    border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;
}
.clear{clear:both}

.comments-all{font-size:12px;background-color:#ffffff; background-image:url('/comm/images/h-rule.gif');background-repeat:no-repeat;margin-top:10px;margin-bottom:10px;padding:10px 10px; height:20px;}

.add-comment{cursor:pointer; float:right; color:#0000ff; font-weight:bold; font-size:14px }

.comment-title{font-size:12px; background-color:#F1F2E0; border:#cccccc solid 1px; border-bottom:#cccccc none 1px; margin-top:20px; padding:5px 20px;height:20px;}
.comment-message{font-size:14px; line-height:20px; background-color:#ffffff; border:#cccccc solid 1px; border-top:#cccccc none 1px; padding:5px 20px; 
box-shadow: 2px 2px 5px #808080; -moz-box-shadow: 2px 2px 5px #808080; -webkit-box-shadow: 2px 2px 5px #808080}

.comment{padding:10px 10px}

.editor{display:none; padding-top:8px; padding-left:10px; background-color:#ffffff; border:#a0a0a0 none 1px; width:auto}

.close-editor{cursor:pointer; float:right; margin-right:10px; color:#0000ff; font-weight:bold; font-size:14px }

.comment-ans{float:right; cursor:pointer;}
#uname{font-size:16px; font-weight:bold;padding:5px;margin:10px 10px 10px 0} 
#submit{padding:5px;margin:2px 0;margin-bottom:5px; font-weight:bold; font-size:11px}

.sp_comment{border-bottom:1px none #000; cursor:pointer; float:right}
.del_comment{border-bottom:1px dashed #000; cursor:pointer; float:right}
.edit_comment{border-bottom:1px dashed #000; cursor:pointer; float:right}
.block_comment{border-bottom:1px dashed #000; cursor:pointer; float:right}
.email_comment{border-bottom:1px dashed #000; cursor:pointer; float:right}
.personals_comment{border-bottom:1px dashed #000; cursor:pointer; float:right}
.visible_comment{cursor:pointer; float:right}
.scores_comment{float:right; margin-right:30px}
.scores_comment font{font-size:1.5em; color:#555555; font-family:"Courier New", Courier, monospace;}
.agreeimg, .disagreeimg {margin-top:-3px; cursor:default; margin-top:-3px}

.commblockcheck{
    width:90%; height:20px;padding:2px; padding-left:10px;
}
.commchecklabel{
    position:relative; margin-left:21px; font-family:Arial,san-serif; font-size:0.8em; color:#808080;
}

#processComm2{
    position:relative;width:64px;height:64px;
    z-index:2000;
    padding:0px;
    background:#fff url(/images/loader-64x/Preloader_41.gif) no-repeat;
}


@media screen and (min-width:100px) and (max-width:800px) {
    .editor, {width:98% !important;}
/*    input[type="text"] {width:95% !important;}    */
    textarea {width:95% !important;}
    div:nth-of-type(3) {width:100% !important;}
}

